.modal {
    position: relative;
    display: block !important;
    text-align: center;
}
.modal h1 {
    color: white;
}
.close {
    position: absolute;
    right: 0px;
    float: right;
    font-size: 30px;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.8;
    z-index: 100;
    background: white;
    cursor: pointer;
    border: none !important;
    outline: none;
    :active {
        border: none !important;
        outline: none;
    }
    :focus {
        border: none;
        outline: none;
    }
    :hover {
        opacity: 0.6;
        outline: none;
    }
    span {
        font-size: 40px !important;
    }
}
input:disabled {
    color: #282829;
}
.example-button-row {
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
    //width: 490px;
}
.example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
}
.marginButton {
    margin-left: 2vh;
}
